<?PHP 
if(isset($_SESSION['id']) AND !empty($_SESSION['id']))
{
  $M = $bdd->prepare('SELECT * FROM users WHERE id = ?');
  $M->execute(array($_SESSION['id']));
  if($M->rowCount() == 1)
  {
    $U = $M->fetch();
  }
}
?>